html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
@font-face {
    font-family: bebas;
	src:	url('resources/fonts/BebasNeue-Thin.eot?#iefix') format('embedded-opentype'),
			url('resources/fonts/BebasNeue-Thin.woff') format('woff'),
			url('resources/fonts/BebasNeue-Thin.ttf') format('truetype'),
			url('resources/fonts/BebasNeue-Thin.svg#BebasNeue-Thin') format('svg');
}
@font-face {
    font-family: bebas_light;
	src:	url('resources/fonts/BebasNeueLight.eot?#iefix') format('embedded-opentype'),
			url('resources/fonts/BebasNeueLight.woff') format('woff'),
			url('resources/fonts/BebasNeueLight.ttf') format('truetype'),
			url('resources/fonts/BebasNeueLight.svg#BebasNeue-Thin') format('svg');
}
@font-face {
    font-family: sketch;
	src:	url('resources/fonts/Yearsupplyoffairycakes.eot?#iefix') format('embedded-opentype'),
			url('resources/fonts/Yearsupplyoffairycakes.woff') format('woff'),
			url('resources/fonts/Yearsupplyoffairycakes.ttf') format('truetype'),
			url('resources/fonts/Yearsupplyoffairycakes.svg#BebasNeue-Thin') format('svg');
}

body {
	font-family: Verdana;
	color: #3b3535;
	background-color: white;
	font-size: 14px;
	text-align: center;
	margin: 0px;
	margin-bottom: 5em;
}
a {
	text-decoration: none;
	color: inherit;
}

#header.home {
	position: relative;
	margin: 0;
	background-image: url("resources/images/headers/bg00.jpg");
	background-position: bottom;
	background-size: 100% auto;
	height: 800px;
	text-align: left;
	/*margin: 2em;
	/*margin-top: 1em;*/
	
    /* TRANSITION */
    -webkit-transition: background 2s;
    -moz-transition: background 2s;
    -o-transition: background 2s;
    transition: background 2s;
}
#banner {
	/*width: 1170px;*/
	height: 350px;
	/*width: 80%;
    height: auto;/*
	background: url("resources/images/header.png") 0 0;
	background-size: 100% 100%;
	display: inline-block;*/
}
#header .fb-like {
	position: absolute;
	bottom: 0px;
}

h2 {
	font-family: bebas; /*color: #808080;*/
	font-size: 40px;
	margin: 0px;
}

.container_head{
	width: 80%;
	margin: auto;
	padding: 2em;
}
#grid1, #grid2 {
	width: 666px;
	display: inline-block;
	vertical-align: top;
}
#shop {
	width: 600px;
	margin: 0 auto 2em;
}
#shop table {
	width: 100%;
}
#shop td {
	width: 50%;
	padding: 0 1em;
	height: 100%;
}
#shop div {
	height: 100%;
	display: inline-block;
	border: 1px solid;
	padding: 1em;
}
#shop div:hover {
	background: #ebebeb;
}
#shop span {
	font-size: 2em;
	font-family: bebas_light;
	font-weight: bold;
}
.column {
	padding: 18px;
}
#content {
	padding-top: 2em;
}
.article {
	max-height: 9999999px;
	padding: 1em;
/*    margin: 1em 5em 2em;*/
/*	margin-bottom: 2em;*/
/*	margin-top: 1em;*/
/*    width: 35%;*/
    border:1px solid; /* #3b3535;*/
 /*   margin: 18px;*/
	/*background: rgba(0, 0, 0, 0.5);*/
	text-align: left;
}
.article.product {
	width: 600px;
	margin: 0 auto 2em;
}
.article.home {
	border:none;
	width: 760px;
	margin: 0 auto 3em;
/*	margin-bottom: 2em;*/
}
.article .image{
	width: 100%;
	margin: auto;
	margin-bottom: 1em;
}
.article .image img{
	display: block;
	width: 100%;
}
#instafeed {
	width: auto;
	padding: 1em 1em 3em;
	margin: auto;
  text-align: center;
}
#instafeed img {
	width: 200px;
	height: 200px;
	margin: 0 2.5px;
}
#instafeed div {
	width: 200px;
	display: inline-table;
}
#featured table {
	margin: auto;
	width: 50%;
	padding: 1em 0 3em;
	
}
.featured .td0 div {	float: left;	}
.featured .td1 div {	margin: auto;	}
.featured .td2 div {	float: right;	}
#featured  { padding-top: 1em }
#featured div {
	/*padding-bottom: 3em;*/
	margin: 0 2.5px 3em;
	display: inline-block;
	width: 250px;
	height: 250px;
	background-size: auto 100%;
	background-position: center;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
#featured div:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
.anchor{
  display: block;
  height: 3em; /*same height as header*/
  margin-top: -3em; /*same height as header*/ 
/*  height: 50px; /*same height as header*/
/*  margin-top: -50px; /*same height as header*/
  visibility: hidden;
}
.about_name {
	color: #3b3535;
    font-weight: bold;
	font-family: bebas_light;
	font-size: 175%;
	/*font-size: 20px;*/
}
.about_title {
	padding-bottom: 1em;
	font-style: oblique;
}
.faq_a {
	padding: 0 0 1em 5em;
	font-style: oblique;
}
li {
	text-align: left;
}
ul.nobull {
	list-style-type: none;
}

#product_gallery {
	margin: auto;
	padding-bottom: 2em;
	max-width: 1280px;
}

#product_gallery img{
	width: 320px;
}

#product_gallery .value{
	font-size: 1.5em;
	font-family: bebas_light;
	font-weight: bold;
	display: inline-block;
	position: absolute;
	right: 0.75em;
}

#product_gallery .title{
	font-size: 1.5em;
	font-family: bebas_light;
	font-weight: bold;
	display: inline-block;
	position: absolute;
	left: 0.75em;
}
#product_gallery_cont {
	position: relative;
}

#product_details {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	text-align: center;
    z-index: 1;
}
.product_button {
	position: relative;
	display: inline-block;
	padding: 2em 1em;
}
.product_cont {
	display: inline-block;
	background-color: white;
	padding: 2em;
}

.product_cont .product {
	position: relative;
}

.product_cont .close_button {
	position: absolute;
	top: -2em;
	right: 0px;
	cursor: pointer;
}


#content a, #footer a {
	text-decoration: none;
	/*color: black;*/
    font-weight: bold;
	/*text-shadow: 1px 1px black;*/
}

#testimonials .date {
	text-align: right;
	font-family: bebas_light;
    font-weight: bold;
	color: #3b3535;
	font-size: 140%;
	padding-bottom: 2em;
}
#testimonials {
	margin-bottom: 0px;
}
#testimonials .customer {
	text-align: right;
	font-family: bebas_light;
    font-weight: bold;
	color: #3b3535;
	font-size: 175%;
}
.price, .market_payment select {
	margin: auto;
	margin-bottom: 1em;
	font-size: larger;
}
.price td, .price td span {
	vertical-align: bottom;
}
.price .item {
	text-align: left;
}
.price .value {
	text-align: right;
	font-family: bebas_light;
    font-weight: bold;
	font-size: 150%;
}
.price .sale {
	color: red;
	font-family: sketch;
	text-decoration: line-through;
}
.price .sale span {
	font-family: bebas;
    font-weight: bold;
	color: #3b3535;
}
.price .special {
	text-align: right;
	font-family: sketch;
	font-size: 120%;
	color: red;
}
#credit{
	text-align: right;
	padding: 1em;
	font-size: 12px;
	font-family: bebas_light;
    font-weight: bold;
}
#credit .filler{
	height: 0px;
}
#footer {
	width: 100%;
	text-align: center;
}

#footer div.container {
	padding: 30px;
	display: inline-block;
	width: auto;
}
#footer div.icon {
	width: 64px;
	height: 64px;
	background-size: 100% 100%;
	display: inline-block;
}

#footer div.name {
  position: relative;
  bottom: 28px;
  left: 6px;
  display: inline-block;
}
#nav_menu{
	z-index: 1;
  overflow: hidden; /* 1 */
/*	background-image: url("resources/images/background-seamless-wood-3.jpg");
    background-size: 100% auto;
    box-shadow: inset 0 0 5px 5px #191919, 0 0 5px 5px #191919;*/
/*	background: rgba(255,255,255,0.8); /*#191919;*/
/*	background: white;*/
/*	box-shadow: 10px 10px 5px 0px rgba(255,255,255,0.8);*/
/*    box-shadow: 0px 10px 45px 5px #191919;*/
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;1+75,0+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 75%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(75%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */


}
#nav {
 /* overflow-x: scroll; */
 /* -webkit-overflow-scrolling: touch; /* 2 */
  font-size: 1em;
  display: inline-block;
	/*height: 5em;*/
}
.nav_button.font_adjust{
  font-size: 2em;
  font-family: bebas_light;
    font-weight: bold;
}
#nav2{
/*width: 2100px;*/
	height: 5em;
}

.nav_button {
  display: inline-block;
  /*width: 120px;*/
  /*  border:3px solid grey;*/
	padding: 0.5em 0em;
/*	margin: 0em 0.5em;*/
/*	background: rgba(0, 0, 0, 0.5);*/
	-webkit-user-select: none; /* Chrome/Safari */        
-moz-user-select: none; /* Firefox */
-ms-user-select: none; /* IE10+ */
    white-space: nowrap;
}
div.icon {
	width: 196px;
	height: 196px;
	background-size: 100% 100%;
	display: inline-block;
}
#nav_menu {
	position: absolute;
	 width: 100%;
}

#nav_menu.sticky {
     position: fixed; top: 0;
	text-align: center;
  }
#arrows {
	/*position: relative;*/
	height: 4em;
}
#arrows.sticky .l_arrow, #arrows.sticky .r_arrow {
     position: fixed; top: 0;
	text-align: center;
  }
#arrows .l_arrow, #arrows .r_arrow {
	width: 1em;
	position: absolute;
	padding: 0.5em 0 0 0;
  font-size: 2em;
  font-family: bebas_light;
    font-weight: bold;
	/*background: rgba(255,255,255,0.8);*/
  display: inline-block;
  z-index: 2;
}
#arrows .l_arrow {

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;1+50,0+100 */
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */


	/*box-shadow: 10px 10px 5px 5px rgba(255,255,255,0.8);*/
	 left: 0px;
	/* float: left;*/
}
#arrows .r_arrow {
	/*box-shadow: -10px 10px 5px 5px rgba(255,255,255,0.8);*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0+0,1+50 */
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

	right: 0px;
	/*float: right;*/
}
#nav_anchor{
	height: 0px;
}
#nav_anchor.filler{
	height: 4em;
}
.gallery {
	width: 600px;
	margin: auto;
}
.flexslider .flex-caption{
	/*display: none;*/
	position: absolute;
	bottom: 0;
	padding: 14px;
	margin: 0;
	width: 572px;
	/*background: rgba(0,0,0,.3);*/
	text-align: right;
	color: white;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+25,0.3+100 */
background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 25%, rgba(0,0,0,0.3) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(25%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.3))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,rgba(0,0,0,0.3) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,rgba(0,0,0,0.3) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,rgba(0,0,0,0.3) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,rgba(0,0,0,0.3) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000',GradientType=1 ); /* IE6-9 */
	
}

/*.flex-active-slide { width: 600px !important; }*/
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
#send_mail {
	position: relative;
}
#form table{
	margin: auto;
}
#send_mail table, #book_order table, #login_form table{
	text-align: right;
}
#send_mail .label, #book_order .label, #login_form .label {
	width: 0;
	position: relative;
    vertical-align: top;
	white-space: nowrap;
}
#send_mail .label div, #book_order .label div, #login_form .label div{
	position: absolute;
	right: 0;
}

#send_mail label, #book_order label, #login_form label{
	font-size: 1.5em;
	font-family: bebas_light;
    font-weight: bold;
	position:relative;
	right: 0px;
}

#send_mail textarea, #book_order textarea {
	vertical-align: top;
	height: 10em;
  resize: none;
  overflow: auto;
  padding: 0;
}

#send_mail input, #send_mail textarea, #book_order input, #book_order select, #book_order textarea, #login_form input {
	width: 400px;
	font-family: Verdana;
	font-size: 1em;
	color: #3b3535;
	border: 1px solid #3b3535;
	margin: 1px;
}
#book_order .address.noship, #book_order .address.noship input {
	width: 398px;
	color: #B7ADAD;
	border: 1px solid #B7ADAD;
	padding: 1px;
	margin: 1px;
}


#book_order .address.noship input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #ebebe4 inset;
	-webkit-text-fill-color: #B7ADAD;
}
#book_order .radio_option {
	display: inline-block;
	width: 50%;
    text-align: left;
}
#book_order input[type="radio"] {
    width: 20px;
    display: inline-block;
	position: relative;
    top: 2px;
}

#login_form input {
	width: 250px;
}

#wholesale_order input.qty{
	width: 40px;
}

#wholesale_order .total{
	width: 75px;
}

#send_mail .error, #book_order .error{
	display: none;
}		
#send_mail .error_show, #send_mail .error, #book_order .error_show, #book_order .error{
	color: red;
	margin-left: 1em;
	position: absolute;
	font-style: oblique;
	font-size: 0.8em;
}
#send_mail input.invalid, #send_mail textarea.invalid, #book_order input.invalid, #book_order textarea.invalid {
	border: 2px solid red;
	margin: 0;
}
#send_mail input.valid, #send_mail textarea.valid, #book_order input.valid, #book_order textarea.valid{
	border: 2px solid green;
	margin: 0;
}
#send_mail .button, #book_order .button, #login_form .button, #wholesale_order .button {
  font-size: 1.5em;
  font-family: bebas_light;
    font-weight: bold;
	color: #3b3535;
	background: white;
	padding: 0 1em;
	border: 1px solid #3b3535;
	line-height: 2em;
}
#send_mail .button:hover, #book_order .button:hover, #login_form .button:hover, #wholesale_order .button:hover {
	background: #ebebeb;
	cursor: pointer;
}
#send_mail input:focus, #send_mail textarea:focus, #send_mail .button:focus, #book_order input:focus, #book_order textarea:focus, #book_order .button:focus, #login_form .button:focus, #login_form input:focus {
	outline: 0;
	background: #ebebeb;
}
.fade {
    opacity: 0.3;
}
#form .article {
	width: auto;
}
#form {
	position: relative;
}
#sent {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	text-align: center;
}
#sent div {
	background: white;
	border: 1px solid #3b3535;
	display: inline-block;
	padding: 1em;/*
	font-size: 1.5em;
	font-family: bebas_light;
	font-weight: bold;*/
}
#sent .sent_title {
	/*background: white;
	border: 1px solid #3b3535;
	display: inline-block;
	padding: 1em;*/
	font-size: 1.5em;
	font-family: bebas_light;
	font-weight: bold;
}

.market_payment button {
  font-size: 1.5em;
  font-family: bebas_light;
    font-weight: bold;
	color: #3b3535;
	background: white;
	padding: 0 1em;
	border: 1px solid #3b3535;
	line-height: 2em;
}

.market_payment button:hover {
	background: #ebebeb;
	cursor: pointer;
}

#wholesale_order td{
	vertical-align: top;
}

#wholesale_order .options{
	height: 1em;
}
#wholesale_order .product{
	height: 0;
}

#all_colours {
	width: 840px;
	margin: auto;
}

.colour_cont {
	display: inline-block;
	width: 110px;
	padding-bottom: 2em;
}
.colour_circle {
	height: 50px;
	width: 50px;
	border-radius: 50%;
	margin: auto;
}

#palettes table{
	/*width: 840px;*/
	margin: auto;
}
#palettes td{
	/*width: 840px;*/
	padding-bottom: 2em;
}

#palettes .label {
	font-size: 1.5em;
	font-family: bebas_light;
	font-weight: bold;
}

#palettes .colour_cont {
	padding: 0;
}


@media only screen and (max-device-width: 980px) and (max-aspect-ratio: 13/9) {/*(orientation: portrait) {*/
/* define mobile specific styles come here */
window {
	width: 100%;
}
body {
	font-size: 200%;
	width: 100%;
}
#header.home {
	/*height: 400px;*/
	background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 0;
    padding-top: 66.65%; /* (img-height / img-width * width) */
                /* (853 / 1280 * 100) */
}
#header.home #banner {
    height: auto;
	position: absolute;
	top: 0px;
}
h2 {
	font-size: 250%;
}
#credits .label {
	font-size: 36px;
	height: 1em;
}
.nav_button {
  /*width: 200px;*/
	font-size: 120%;
}
#nav_anchor.filler{
	height: 4em;
}
#nav_menu{
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
/*    background: none;*/
}
#nav {
	width: 100%;
/*	height: 2em;*/
/*	background-image: url("resources/images/background-seamless-wood-3.jpg");
    background-size: 33.333% 100%;
    box-shadow: inset 0 0 15px 15px #191919, 0 0 15px 15px #191919;
 /* overflow-x: scroll; */
 /* -webkit-overflow-scrolling: touch; /* 2 */
}
#nav2{
	width: 100%;
}
#grid1, #grid2 {
	width: 100%;
}
.column {
	padding: 0;
}
.article {
	margin: 0em 1em 2em;
   /* padding: 2em 20px;*/
	width: auto;
}
/*
.article.product {
	width: 600px;
	margin: 0 auto 2em;
}*/
.article .image{
	width: 100%;
}
.article.home {
	width: auto;
	padding: 0 1em 3em;
	margin: 0;
}/*
#featured table {
	width: 100%;
	padding: 0em 1em 3em;
}*/
.instagram {
	width: auto;
	padding: 0em 1em 3em;
	margin: auto;
  text-align: center;
}
#footer {
	position: fixed;
	bottom: 0px;
}
#footer div.icon {
	width: 196px;
	height: 196px;
	display: block;
	background-size: 100% 100%;
}
#footer div.name {
  position: relative;
  bottom: 0;
  left: 0;
  font-size: 36px;
  text-align: center;
  display: block;
}
#credit {
	font-size: 24px;
}
#credit .filler{
	height: 220px;
}
#send_mail table, #book_order table {
	margin: 0;
	width: 100%;
}/*
#send_mail .label {
	width: auto;
	position: relative;
    vertical-align: top;
}*/
#send_mail .label div, #book_order .label div{
	/*position: initial;*/
	left: 10px;
	top: 12px;
}
#send_mail input, #send_mail textarea, #book_order input, #book_order textarea {
	width: 100%;
	margin: 1em 1px 1px 1px;
	font-size: 2em;
}
#send_mail input:focus, #send_mail textarea:focus, #send_mail .button:focus, #book_order input:focus, #book_order textarea:focus, #book_order .button:focus {
	/*font-size: 2em;
	/*font-size: 18px;*/
}
#send_mail .input, #book_order .input {
	position: relative;
}
#send_mail input.invalid, #send_mail textarea.invalid, #send_mail input.valid, #send_mail textarea.valid, #book_order input.invalid, #book_order textarea.invalid, #book_order input.valid, #book_order textarea.valid {
	margin: 1em 0 0 0;
}		
#send_mail .error_show, #send_mail .error, #book_order .error_show, #book_order .error{
	margin: 0;
	position: absolute;
	left: 175px;
	top: 28px;
}

.flexslider .flex-caption{
	width: 822px;
}
.anchor{
  height: 3.5em;
  margin-top: -3.5em;
}

#product_gallery img{
	width: 100%;
}
#product_gallery .title {
    font-size: 1em;
}
#product_gallery .value {
    font-size: 1em;
}
.product_button {
    padding: 1em 2%;
    width: 46%;
}
#shop {
	width: 100%;
}
.product_cont {
	padding: 0.5em;
}
.article.product {
	width: 800px;
}
.gallery {
	width: 800px;
}
